<mat-card>
  <div style="">
    <div class="contenedor-imagen">
      <img src="{{producto.image}}" alt="">
    </div>
    <div style="display: inline-block; vertical-align: top">
      <h2>{{producto.name}}</h2>
      <h1>{{producto.price | currency}}</h1>
      <button (click)="detalles()" mat-stroked-button color="warn">Ver detalles
        <mat-icon>arrow_right</mat-icon>
      </button>
    </div>
  </div>
</mat-card>
